<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.9">
	<Player 
		PlayerWnd="1309,112,1625,264" 
		PlayerWnd2="471,0,854,25" 
		LyricWnd="1309,416,1625,568" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="1361,66,1539,112" 
		PlayListWnd="1309,264,1625,416" 
		LyricVisible="1" 
		EqualizerVisible="1" 
		PlayListVisible="1"
	/>
	<Visual 
		SpectrumTopColor="#ffffff" 
		SpectrumBtmColor="#65c8ff" 
		SpectrumMidColor="#9fddff" 
		SpectrumPeakColor="#ffffff" 
		SpectrumWide="2" 
		BlurSpeed="2" 
		Blur="1" 
		TextColor="#ffffff" 
		Font="-11,0,0,0,400,0,0,0,134,3,2,4,49,Tahoma" 
		BlurScopeColor="#00ffff"
	/>
	<Lyric 
		Font="-11,0,0,0,400,0,0,0,134,3,2,4,49,Tahoma" 
		TextColor="#949494" 
		HilightColor="#232323" 
		BkgndColor="#fcfcfc"
	/>
	<PlayList 
		Font="-11,0,0,0,400,0,0,0,1,0,0,4,0,Segoe UI" 
		Color_Text="#005382" 
		Color_Hilight="#048bbe" 
		Color_Bkgnd="#61d0fa" 
		Color_Number="#005382" 
		Color_Duration="#005382" 
		Color_Select="#ffffff" 
		Color_Bkgnd2="#61d0fa" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
